<!-- style sheet for www.hagtech.com -->

a:hover {color:deepskyblue}
a:visited {color:firebrick}

p {font-family:times new roman; font-size:12pt}
input {font-family:monospace; font-size:10pt; color:red}
input.submit {font-family:arial; font-size:10pt; font-weight:bold; color:black; cursor:hand}
input.total {font-weight:bold}
textarea {font-family:monospace; font-size:10pt; color:red}
select {font-family:monospace; font-size:10pt; color:red}
.head {font-family:arial; font-size:16pt; font-weight:bold}
.notice {font-family:arial; font-size:36pt; font-weight:bold; color:red}
small {font-family:arial; font-size:8pt}
.mission {font-style:italic; font-family:arial; font-size:10pt; color:white}
.prompt {}
table.smaller {font-family:times new roman; font-size:10pt}
ul {font-family:times new roman; font-size:12pt; margin-left:1em}
em {font-family:arial; font-size:10pt; font-weight:bold}
.quote {font-family:times new roman; font-style:italic; font-size:12pt; color:red}
.giant {font-family:arial; font-size:20pt; font-weight:bold; color:gold}
.order {font-family:arial; font-size:8pt; color:red}
span.popup {cursor:hand; color:red; text-decoration:underline}